JSF Bridge

## JavaDoc Warnings

The following document contains JavaDoc warnings.

## Summary

Files | Errors
--- | ---
4 | 4

## Files

Files | Errors
--- | ---
org/apache/portals/bridges/jsf/FacesContextFactoryImpl.java | 1
org/apache/portals/bridges/jsf/FacesPortlet.java | 1
org/apache/portals/bridges/jsf/NullEnumeration.java | 1
org/apache/portals/bridges/jsf/PortletExternalContextImpl.java | 1

### org/apache/portals/bridges/jsf/FacesContextFactoryImpl.java

Error | Line
--- | ---
The first sentence is interpreted to be: | 37

### org/apache/portals/bridges/jsf/FacesPortlet.java

Error | Line
--- | ---
@param argument "context" is not a parameter name. | 616

### org/apache/portals/bridges/jsf/NullEnumeration.java

Error | Line
--- | ---
The first sentence is interpreted to be: | 31

### org/apache/portals/bridges/jsf/PortletExternalContextImpl.java

Error | Line
--- | ---
The first sentence is interpreted to be: | 54